.hero {
    max-width: 1400px;
    margin: 0 auto;
    padding: 50px 40px;

    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
}

.hero-intro {
    flex: 1;
}

.hero-badge {
    display: inline-block;

    background-color: #2563eb20;
    color: #2563eb;

    padding: 6px 12px;
    border-radius: 999px;

    font-weight: 700;
    margin-bottom: 18px;
}

.title {
    font-size: 44px;
    line-height: 1.1;
    margin: 8px 0;
}

.highlight {
    color: #2563eb;
}

.hero-intro > p {
    max-width: 600px;
    margin: 20px 0;

    font-size: 18px;
    line-height: 1.6;
    font-weight: 600;
}

.hero-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.btn-hero-projects,
.btn-hero-download {
    display: inline-flex;
    align-items: center;
    gap: 10px;

    padding: 13px 18px;

    border: none;
    border-radius: 10px;

    font-size: 18px;
    font-weight: 700;

    cursor: pointer;
    transition: all 0.25s ease;
}

.btn-hero-projects {
    background-color: #2563eb;
    color: white;
    box-shadow: 0 8px 20px rgba(77, 91, 139, 0.25);
}

.btn-hero-download {
    background-color: white;
    color: black;
    box-shadow: 0 8px 20px rgba(77, 91, 139, 0.25);
}

.btn-hero-projects:hover {
    transform: translateY(-2px);
    background-color: #1d4cb3;
    box-shadow: 0 12px 24px rgba(77, 91, 139, 0.35);
}

.btn-hero-download:hover {
    transform: translateY(-2px);
    background-color: #bdc3d1;
    box-shadow: 0 12px 24px rgba(148, 174, 236, 0.35);
}

.hero-image {
    flex: 1;

    display: flex;
    justify-content: center;
}

.hero-image img {
    width: 90%;
    max-width: 900px;
    height: auto;

    border-radius: 24px;
    object-fit: cover;

    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
}